<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Milan Holidays</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="style.css">
</head>
<body class="page-container">
    <div>
        <header class="header-items">
                <div class="logo-item">
                    <a class="logo-link" href="https://www.youtube.com/">
                        <div class="logo-flex"> 
                            <img class="logo-img" src="images/logo.png" alt="Company logo">
                            <div class="logo-text">
                                <p class="logo-naming-top-side">milan</p>
                                <p class="logo-naming-bottom-side">holidays</p>
                            </div>
                        </div>
                    </a>
                </div>
                <div class="header-contacts">
                    <p class="header-contact-text"><a class="header-contact-link" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a></p>
                    <p class="header-contact-text"><a class="header-contact-link" href="tel:+393387090880">+39 338 709 0880</a></p> 
                </div>
        </header>
        <main class="main-block-items">
            <section class="section-block">
                <a class="block-item-link" href="https://www.youtube.com/">
                        <div class="block-img image-1">
                            <div class="hover-block">
                                <p class="hover-block-item">from</p>
                                <div class="hover-block-bottom-side">
                                    <p class="hover-block-price">€50</p>
                                    <p class="hover-block-details">View Details</p>
                                </div>
                            </div>
                        </div>
                        <h4 class="block-item-name">Shopping Tours</h4>
                </a>
            </section>
            <section class="section-block">
                <a class="block-item-link" href="https://www.youtube.com/">
                        <div class="block-img image-2">
                            <div class="hover-block">
                                <p class="hover-block-item">from</p>
                                <div class="hover-block-bottom-side">
                                    <p class="hover-block-price">€50</p>
                                    <p class="hover-block-details">View Details</p>
                                </div>
                            </div>
                        </div>
                        <h4 class="block-item-name">Sightseeing Tours</h4>
                </a>
            </section>
            <section class="section-block">
                <a class="block-item-link" href="https://www.youtube.com/">
                        <div class="block-img image-3">
                            <div class="hover-block">
                                <p class="hover-block-item">from</p>
                                <div class="hover-block-bottom-side">
                                    <p class="hover-block-price">€50</p>
                                    <p class="hover-block-details">View Details</p>
                                </div>
                            </div>
                        </div>
                        <h4 class="block-item-name">Food Tours</h4>
                </a>
            </section>
            <section class="section-block">
                <a class="block-item-link" href="https://www.youtube.com/">
                        <div class="block-img image-4">
                            <div class="hover-block">
                                <p class="hover-block-item">from</p>
                                <div class="hover-block-bottom-side">
                                    <p class="hover-block-price">€50</p>
                                    <p class="hover-block-details">View Details</p>
                                </div>
                            </div>
                        </div>
                        <h4 class="block-item-name">Bars & Nightlife</h4>
                </a>
            </section>
            <section class="section-block">
                <a class="block-item-link" href="https://www.youtube.com/">
                        <div class="block-img image-5">
                            <div class="hover-block">
                                <p class="hover-block-item">from</p>
                                <div class="hover-block-bottom-side">
                                    <p class="hover-block-price">€50</p>
                                    <p class="hover-block-details">View Details</p>
                                </div>
                            </div>
                        </div>
                        <h4 class="block-item-name">Art & Architecture</h4>
                </a>
            </section>
            <section class="section-block">
                <a class="block-item-link" href="https://www.youtube.com/">
                        <div class="block-img image-6">
                            <div class="hover-block">
                                <p class="hover-block-item">from</p>
                                <div class="hover-block-bottom-side">
                                    <p class="hover-block-price">€50</p>
                                    <p class="hover-block-details">View Details</p>
                                </div>
                            </div>
                        </div>
                        <h4 class="block-item-name">Walking Tours</h4>
                </a>
            </section>
        </main>
        <footer class="footer-block">
            <p class="text-copyright">© 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
        </footer>
    </div>
</body>
</html>